/**
 * $Id$
 * Website Baker template: nadace
 *
 * This file contains all CSS definitions required to display the template
 * in the Website Baker frontend. 
 *
 * LICENSE: GNU General Public License
 * 
 * @author     Dana Svedova
 * @copyright  GNU General Public License
 * @license    http://www.gnu.org/licenses/gpl.html
 * @version    1.0
 * @platform   Website Baker 2.8
 *
 * Website Baker is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * Website Baker is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
*/
* {
margin: 0 auto;
padding: 0 
}
body {
	font-family: 'Arial', Verdana, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	background: #D9EACC url('images/bg.jpg') repeat-x;
}
a:link, a:visited, a:active {
	color: #003366;
	text-decoration: none;
}
a:hover {
	color: #336699;
	text-decoration: none;
}
form, input {
	margin: 0;
}
h1, h2, h3, h4, h5 {
	margin: 5px 0px 5px 0px;
}
img {
border: 0;
}
.clear {
clear: both;
}

#wrapper {
width: 1019px;
}

#nav {
background: url('images/menu_bg.png') no-repeat;
height: 64px;
width: 1025px;
margin-top: 50px;
position: relative;
z-index: 100;
margin-left: -3px;
font-family: 'Arial', Times, serif;
font-size: 13px;
text-transform: uppercase;
}

#nav .menu {
padding: 10px 0 0 20px;
margin: 0 auto;
}

#nav ul li {
float: left; 
color: #FFF; 
text-align: center;
list-style-type: none;

}
#nav ul li a {
display: block; 
background: transparent; 
padding: 8px 12px;
color: #FFF; 
text-decoration: none;
font-weight: bold;
 
}
/* dropdown from level 0 */
#nav ul li a.menu-expand  {
background: url('images/arrow_down.gif') no-repeat;
background-position: right center;
}
/* child menu - level 1 */
#nav .menu li ul {
position: absolute; 
padding: 10px;
margin: 0; 
display: none; 
text-transform: none; 
background: transparent url('images/menu_hover.png') repeat;
font-family: 'Arial', Times, serif;
font-size: 12px;
z-index: 200;
}


#nav .menu li ul li {
width: 180px; 
text-align: left; 
font-weight: normal; 
margin: 0; 
padding: 0; 
line-height: 140%;
}

#nav .menu li ul li a {
padding: .3em .1em .3em .4em; 
color: #FFF; 
font-weight: bold;  
background: none;
}

#nav .menu li ul  a.menu-expand  {
background: url('images/arrow_right.gif') no-repeat;
background-position: right center;
}

/* 2nd Child link hover */
#nav .menu li ul a:hover,  
#nav .menu li ul a.menu-current { 
background-color: #E14B0C; 
color: #FFF;
}

/* Show and hide */
#nav .menu li:hover ul, 
#nav .menu li a:focus ul, 
#nav .menu li.subMenu ul {
display: block;
}
#nav .menu li ul ul { 
display: none;
}
#nav .menu li:hover ul ul, 
#nav .menu li.subMenu ul ul {
display: none;
}
#nav .menu li:hover>ul, 
#nav .menu li li:hover>ul, 
#nav .menu li.subMenu>ul, 
#nav .menu li li.subMenu>ul {
display: block;  
z-index: 1000;}

/* child menu - level 2 */
#nav .menu li ul li ul	{ 
margin: -10px 0 0; 
z-index: 9999; 
background: url('images/menu_hover.png') repeat; 
}
#nav .menu li ul li ul li	{
width: 160px;
}
#nav .menu li ul li ul li a 	{ 
}
#nav .menu-uvod {
display: none;
}

/* Positioning the Pop-out Drops */
#nav li {
position: relative;
}

#nav ul ul ul {
	position: absolute;
	top: 1px;
	left: 100%;
}

#nav li:hover {
	z-index: 10000;	
	white-space: normal;
}

.banner {
z-index: 1;
}
#border {
box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
display: block;
height: 264px;
width: 905px;
padding: 15px;
margin: 10px auto 40px ;
}

#logo {
background: transparent url('images/logo_bg.png') repeat;
height: 264px;
width: 330px;
float: left;
position: absolute;
z-index:10;
}

#logo .logo_img {
padding: 35px 0 0 44px;
}

#logo .slogan {
width: 227px;
font-family: 'Arial', Times, serif;
font-size: 18px;
color: #4CA31D;
letter-spacing: -0.5px;
padding-top: 10px;
text-shadow: 1px 1px 1px #FFFFFF
}

#content {
width: 1000px;
background-color: #FFF;
margin-top: -90px;
padding: 90px 0 20px;
	font-family: 'Arial', Verdana, Helvetica, sans-serif;
-moz-box-shadow: 0px 0px 5px #888;
-webkit-box-shadow: 0px 0px 5px #888;
box-shadow: 0px 0px 5px #888;
}
#content a {
color: #DA7326;
font-weight: bold;
text-decoration: underline;
}
#content a:hover {
color: #000;
text-decoration: none;
}

#left {
width: 240px;
float: left;
}
#left .box p {
margin-top: -10px;
padding: 0 20px;
}
#left #form1 {
padding: 0 0 0 20px;
}
#left h2{
font-size: 20px;
font-family: 'Arial', Times, serif;
letter-spacing: -1px;
font-weight: normal;
text-align: left;
}

.sto_korun {
background: url('images/100kc.png') no-repeat;
width: 65px; 
height: 32px;
border: 0;
text-indent: -9999px;
}
.trista_korun {
background: url('images/300kc.png') no-repeat;
width: 65px; 
height: 32px;
	border: 0;
	text-indent: -9999px;
}
.petset_korun {
background: url('images/500kc.png') no-repeat;
width: 65px; 
height: 32px;
	border: 0;
	text-indent: -9999px;
}
.tisic_korun {
background: url('images/1000kc.png') no-repeat;
width: 65px; 
height: 32px;
border: 0;
margin-top: 5px;
text-indent: -9999px;
}
.darovat {
background: url('images/darovat.png') no-repeat;
width: 65px; 
height: 32px;
border: 0;
text-indent: -9999px;
}
#qty {
background: url('images/input_bg.jpg') repeat-x;
height: 28px;
border: 1px solid #D8D8D8;
-moz-border-radius: 5px;
border-radius: 5px;
}
#left .oranzova1 {
background: url('images/orange1.png') no-repeat;
width: 279px; 
height: 63px;
margin-left: -14px;
padding: 13px 0 0 25px;
color: #FFF;
}
#left .oranzova2 {
background: url('images/orange2.png') no-repeat;
width: 279px; 
height: 63px;
margin-left: -14px;
padding: 13px 0 0 25px;
color: #FFF;
}
#left .oranzova3 {
background: url('images/orange3.png') no-repeat;
width: 279px; 
height: 63px;
margin-left: -14px;
padding: 13px 0 0 25px;
color: #FFF;
}
#left .zelena1 {
background: url('images/green1.png') no-repeat;
width: 279px; 
height: 63px;
margin-left: -14px;
padding: 13px 0 0 25px;
color: #FFF;
}
#left .zelena2 {
background: url('images/green2.png') no-repeat;
width: 279px; 
height: 63px;
margin-left: -14px;
padding: 13px 0 0 25px;
color: #FFF;
}
#left .zelena3 {
background: url('images/green3.png') no-repeat;
width: 279px; 
height: 63px;
margin-left: -14px;
padding: 13px 0 0 25px;
color: #FFF;
}
#left .podporujinas {
display: block;
height: 120px;
width:156px;
}

#right .box_right p {
margin-top: -10px;
padding: 0 20px 0 0;
text-align: justify;
}

#right h2 {
font-size: 20px;
font-family: 'Arial', Times, serif;
letter-spacing: -1px;
font-weight: normal;
text-align: right;

}
#right .zelena1_vpravo {
background: url('images/green1_right.png') no-repeat;
width: 253px; 
height: 63px;
margin-left: -22px;
padding: 13px 30px 0 0;
color: #FFF; 
}
#right .zelena2_vpravo {
background: url('images/green2_right.png') no-repeat;
width: 250px; 
height: 63px;
margin-left: -22px;
padding: 13px 30px 0 0;
color: #FFF;
}
#right .zelena3_vpravo {
background: url('images/green3_right.png') no-repeat;
width: 250px; 
height: 63px;
margin-left: -22px;
padding: 13px 30px 0 0;
color: #FFF;
}




#right {
width: 240px;
float: right;
}



#home {
margin: 0 250px 0 255px;
padding: 0 30px;
}

#home .title {
font-size: 16px;
font-family: 'Arial', Verdana, Tahoma, sans-serif;
color: #000;
font-weight: bold;
}
#home .date {
font-size: 11px;
font-family: 'Arial', Verdana, Tahoma, sans-serif;
font-style: italic;
font-weight: bold;
color: #000;
margin-bottom: 10px;
}
#home .news img {
float: left;
padding: 3px 10px 5px 0;
}
#home .news {
margin-bottom: 20px;
border-bottom: 1px solid #E5E5E5;
padding-bottom: 20px;
}

#main {
margin: 0 0 0 260px;
padding: 15px 45px 15px 30px ;
line-height: 140%;
font-size: 13px;
}
#main h2 {
font-size: 36px;
font-weight: normal;
letter-spacing: -1.5px;
font-family: 'Arial', Times, serif;
margin-bottom: 15px;
line-height: 100%;
}

#main p {
padding: 10px 0;
}
#main ul {
padding: 10px 0 0 25px;
}
#main ul li {
padding-bottom: 5px;
}

#main .quote {
font-size: 15px;
font-weight: bold;
font-family: 'Arial', Tahoma, Verdana, sans-serif;
color: #88BE30;
line-height: 120%;
border-left: 10px solid #88BE30;
padding-left: 20px;
}

#main .quote a {
font-weight: normal;
color: #88BE30;
}
#main .quote a:hover {
color: #000;
}
#main img {
box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
padding: 10px;
margin-right: 10px;
margin-bottom: 10px;
}
#main .search_button {
background: url('images/hledat_button.png') no-repeat;
height: 30px;
width: 74px;
border: 0;
padding: 0;
text-indent: -9999px;
}
#main .search {
background: url('images/input.png') no-repeat;
height: 30px;
width: 200px;
border: 0;
padding-left: 30px;
}
#main .results {
border-bottom: 1px solid #E5E5E5;
}

.searchform {
padding-left: 15px;
}
.searchform input {
background: url('images/input.png') no-repeat;
height: 30px;
width: 200px;
border: 0;
padding-left: 30px;
}

#footer {
width: 970px;
margin: 20px 0;
text-align: center;
font-family: 'Arial', Verdana, Helvetica, sans-serif;
font-size: 11px;
color: #85907F;
}
#footer a {
text-decoration: none;
color: #85907F;
}
#footer a:hover {
text-decoration: underline;
}

/* CLASSES */
.breadcrumb {
margin: -20px 0 20px;
}

